{
  "date": "2026-05-27",
  "descriptions": [
    {
      "index": 1,
      "description": "无明确问题"
    },
    {
      "index": 2,
      "description": "无明确问题"
    },
    {
      "index": 3,
      "description": "无明确问题"
    },
    {
      "index": 4,
      "description": "L1 unit6-2《秘密惊喜》课相关人员容没有图片，用户退出重进后仍未恢复。"
    },
    {
      "index": 5,
      "description": "在移动端，大概率也是网络不好下载不了 ↳ 回复 相关人员: 英相关人员频不发声了"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "APP上课过相关人员出现音频丢失导致无声音，重新进入或重开课相关人员题仍可能复现。"
    },
    {
      "index": 8,
      "description": "用户在课相关人员习过相关人员频繁出现音频异常，导致无法正相关人员成学习并需重学。"
    },
    {
      "index": 9,
      "description": "用户在移动端使用App时遇到操作反应慢、体验不佳的问题。"
    },
    {
      "index": 10,
      "description": "无明确问题"
    },
    {
      "index": 11,
      "description": "无明确问题"
    },
    {
      "index": 12,
      "description": "在应用商店中搜索不到APP。"
    },
    {
      "index": 13,
      "description": "无明确问题"
    },
    {
      "index": 14,
      "description": "无明确问题"
    },
    {
      "index": 15,
      "description": "无明确问题"
    },
    {
      "index": 16,
      "description": "无明确问题"
    },
    {
      "index": 17,
      "description": "无明确问题"
    },
    {
      "index": 18,
      "description": "无明确问题"
    },
    {
      "index": 19,
      "description": "用户在学习课相关人员反复停留在第一课，无法进入下一课。"
    },
    {
      "index": 20,
      "description": "课相关人员习中反复停留在第一节课，后续课相关人员法解锁。"
    },
    {
      "index": 21,
      "description": "无明确问题"
    },
    {
      "index": 22,
      "description": "无明确问题"
    },
    {
      "index": 23,
      "description": "无明确问题"
    },
    {
      "index": 24,
      "description": "无明确问题"
    },
    {
      "index": 25,
      "description": "重新登录后相关内容仍未解锁的问题"
    },
    {
      "index": 26,
      "description": "无明确问题"
    },
    {
      "index": 27,
      "description": "无明确问题"
    },
    {
      "index": 28,
      "description": "重新登录后，0-2关卡仍显示为锁定状态。"
    },
    {
      "index": 29,
      "description": "无明确问题"
    },
    {
      "index": 30,
      "description": "无明确问题"
    },
    {
      "index": 31,
      "description": "相关功能仍未解锁"
    },
    {
      "index": 32,
      "description": "无明确问题"
    },
    {
      "index": 33,
      "description": "绘本阅读课《美食机器人》完成时显示通关，但返回后无法解锁下一章节，需重复学习。"
    },
    {
      "index": 34,
      "description": "用户上完课相关人员界面仍显示未完成状态（感叹号），需重新上课才能解锁下一节课。"
    },
    {
      "index": 35,
      "description": "在客户端进行第六单元听力挑战时，题目选项未显示，导致用户无法完成关卡并解锁下一节课。"
    },
    {
      "index": 36,
      "description": "用户在华为应用市场和应用宝内均搜索不到该应用的下载入口"
    },
    {
      "index": 37,
      "description": "无明确问题"
    },
    {
      "index": 38,
      "description": "无明确问题"
    },
    {
      "index": 39,
      "description": "无明确问题"
    },
    {
      "index": 40,
      "description": "无明确问题"
    },
    {
      "index": 41,
      "description": "无明确问题"
    },
    {
      "index": 42,
      "description": "无明确问题"
    },
    {
      "index": 43,
      "description": "正在确认游戏在纯血鸿蒙系统上是否存在兼容性问题。"
    },
    {
      "index": 44,
      "description": "无明确问题"
    },
    {
      "index": 45,
      "description": "无明确问题"
    },
    {
      "index": 46,
      "description": "用户端在纯模式下无法上课，需更换设备。"
    },
    {
      "index": 47,
      "description": "无明确问题"
    },
    {
      "index": 48,
      "description": "相关人员询问设备能否调试成功并下载app听课。"
    },
    {
      "index": 49,
      "description": "安卓端是否设定了最低版本"
    },
    {
      "index": 50,
      "description": "无明确问题"
    },
    {
      "index": 51,
      "description": "无明确问题"
    }
  ]
}